
// QTreeChangeBar: the bar at the top of the canvas which which lists
// change numbers. 

class QTreeChangeBar : public QCanvasRectangle
{
public:
	QTreeChangeBar( QCanvas* canvas, ChangeSorter* changes, bool trunc );
	virtual ~QTreeChangeBar();

	void UpdateBrush();
private:
	ChangeSorter* changes;
	QTreeChangeNum** nums;
	QCanvasLine* bline;
};
